[Date Prev][Date Next] [Chronological] [Thread] [Top]

Fatal error: Cannot map library libdb-4.2.so


I have installed sucessfully, openldap 2.2.13 in a Tru64 UNIX v5.1b, along with BerkeleyDB 4.2.
But when I try to run slapd, i'm allways getting the following error:
"48320:./slapd: /sbin/loader: Fatal Error: Cannot map library libdb-4.2.so"

What could this be?

Jorge Ruão